lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevin Risden <kris...@apache.org>
Subject Re: Status of solR / HDFS-v3 compatibility
Date Thu, 02 May 2019 13:37:59 GMT
For Apache Solr 7.x or older yes - Apache Hadoop 2.x was the dependency.
Apache Solr 8.0+ has Hadoop 3 compatibility with SOLR-9515. I did some
testing to make sure that Solr 8.0 worked on Hadoop 2 as well as Hadoop 3,
but the libraries are Hadoop 3.

The reference guide for 8.0+ hasn't been released yet, but also don't think
it was updated.

Kevin Risden


On Thu, May 2, 2019 at 9:32 AM Nicolas Paris <nicolas.paris@riseup.net>
wrote:

> Hi
>
> solr doc [1] says it's only compatible with hdfs 2.x
> is that true ?
>
>
> [1]: http://lucene.apache.org/solr/guide/7_7/running-solr-on-hdfs.html
>
> --
> nicolas
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message